@CHARSET "UTF-8";

body{
    position: relative;
}

#fondo-1, #fondo-2, #fondo-3, #fondo-bandera {
    position: absolute;
    width: 100%;
}

#fondo-2{
    background: #000;
    top: 676px;
    z-index: -1000;
}

#fondo-3{
    top: 676px;
    z-index: 1000;
    height: 30px;
    background: url(images/shadow.png) repeat-x 0 0 transparent;
}

#fondo-bandera {
  top: 174px;
  height: 502px;
  background: url("images/flag_background.png") no-repeat center center transparent;
  z-index: -1000;
}

#page {
  padding-top: 0;
}

#header-separator{
/*
    height: 10px;
*/
    width: 1000px;
    background: #d71b23;
}

#news {
	float:left;
	padding:0 25px 40px;
	_padding:0 0 40px 25px;
	width:625px;
	margin-top: -20px;
}

.principal {
	float:left;
}

.principal .text {
	float:left;
	padding:30px 20px 0 0;
	_padding:30px 17px 0 0;
	width:305px;
}

#news .list {
	position:relative;
	float:left;
	width: 650px;
	/*margin-top:30px;*/
}

#news h1, #news h1 a {
	font-size:16px;
}

#news .widgettitle, #widgets .widgettitle {
	padding-left: 50px;
}

#news div.category_name, #news div.category_name a{
    font-weight: bold;
    font-size: 9px;
    color:#4c4c4c;
    text-transform: uppercase;
}

.portada_title {
    margin-top:5px;
}

#sidebar .widget_text {
margin-top:10px;
margin-bottom:10px;
}

#sidebar .widget_text h2 {
	margin-bottom:15px;
}

.list ul{
	margin:0;
	padding:0;
	list-style:none;
}

.list ul ul{
	padding-top:10px;
}

.list ul.widgets{
    position: relative;
}

#noticias li{
    width: 420px;
    margin-right: 25px;
}

#widget_separator{
    float: left;
    height: 45px;
    width: 25px;
    background: url('images/widget-separator.png') repeat-x bottom;
}

#lineas li{
    width: 180px;
}

 .list li{
	list-style:none;
	float:left;
}

.list li li{
    border-bottom: 1px solid #cbcbcb;
    padding:10px 0 15px;
    margin-top:0;
}

#noticias li.widget, #lineas li.widget{
    margin-bottom: 15px;
}

#noticias h2.widgettitle{
    width: 370px;
}

.list li.final{
	padding-right:0;
}

.list li.second {
	border-top:1px solid #c72209;
	padding-top: 20px;
}

.list .author_name{
    float: left;
     margin-right: 10px;
}

.list div.img{
     line-height: 1.5em;
     margin: 12px 0;
}

.list .comentario{
	padding-left:6px;
	background: transparent url(images/separatorcomment.gif) no-repeat 0 3px;
}

#noticias h2{
    width:380px;
}

#lineas h2{
    width:180px;
}

#lineas h2.widgettitle{
    width: 140px;
}

.list h2, .list h2 a {
    font-size:14px;
}

#lineas h2, #lineas h2 a {
    font-size:12px;
}

.list .metadata a, .list .metadata span{
	font-size:10px;
}

#noticias{
    float:left;
    width: 420px;
    margin-right: 25px;
}
#lineas{
    float:left;
    width: 180px;
    margin-right: 25px;
}

#lineas li{
    float: none;
}

#lineas ul, #lineas li{
    list-style: none;
    /*width: 300px;*/
    /*_width:265px;*/
}

#widgets {
	background-color: #fff;
	padding:0 25px 5px;
}

#widgets ul {
	padding:0;
	margin:0;
	list-style:none;
}

#widgets .widget_youtubechannelwidget, #widgets .widget_youtubepersonalwidget {
	margin-bottom: 20px;
}

#widgets .yc-inner li,
#widgets .yp-inner li,
#widgets .youpersonal_inner li, 
#widgets .youchannel_inner li {
	float: left;
/*	padding-right: 25px;*/
	margin-right: 15px;
	width: 306px;
}

/*
#widgets span.icon {
	top: -25px;
}*/

#widgets .widget_mapa_visitas span.icon {
	background: transparent url(images/mapa.png) no-repeat;
}

#widgets .yc-title,
#widgets .yp-title,
#widgets .youtubepersonal-title,
#widgets .youchannel-title {
	font-size: 12px;
	color: #282828;
	font-weight: normal;
        width: 305px;
}

#widgets .twocolumns {
	margin-top:30px;
	background-position: 650px 0;
}

#widgets .short{
	float:left;
	width: 625px;
	margin-right: 25px;
}


#widgets .lateral, #widgets .prelateral{
	float:left;
	width: 300px;
}

#widgets .prelateral{
    padding-left: 25px;
}

/*#widgets .lateral .widgettitle{
	padding-left:10px;
}*/

#widgets .second {
	margin-top:0;
	padding-top:30px;
}

/*#widgets .prelateral{
	margin-right: 25px;
}*/

#widgets .xoxo {
	float: left;
	background: transparent url(images/backredline.gif) repeat-y 150px 0;
	padding:10px 0;
        _position:relative;
        _top:-40px;
}

#widgets .links span.icon {
	background: transparent url(images/blogicon.gif) no-repeat;
	_position:absolute;
	/*_top:-42px;*/
}

#widgets .blogroll li {
background:url("images/bulletsquare.gif") no-repeat scroll 10px 8px transparent;
margin:3px 0;
padding:2px 0 2px 20px;
float:left;
width: 130px;
}


#widgets .blogroll li a {
	color:#282828;
}

.wp-polls-form {
	padding:0 10px;
}

#widgets .redes span.icon {
	background: transparent url(images/redesicon.gif) no-repeat;
}

#widgets .redes .xoxo {
	float: none;
	background-image:none;
	background-color:none;
	padding:10px 0;
}

#widgets .redes .blogroll li {
margin:3px 0;
background-image:none;
float:none;
padding:5px 20px 5px 40px;
width:240px;
border-bottom:1px solid #cbcbcb;
}

#widgets .redes  li a {
	color:#282828;
	text-transform:uppercase;
	padding-bottom:15px;
	display:block;
}

#widgets .redes a img{
	padding-right: 15px;
	margin-bottom: -10px;
}

.threecolumns {
	background-image:url(images/backgradient.gif);
	padding-bottom:20px;
}

#slidecontainer {
	position:relative;
}

#buttonbar {
	top:0;
	left:0;
	position:absolute;
	background-color: #cbcbcb;
	width: 315px;
	padding:5px;
	height: 15px;
	font-weight: bold;
	z-index: 20;

}

.btnoff {
	float:left;
	width: 20px;
	font-weight: bold;
	cursor: pointer;
	text-align: center;
	color:#4c4c4c;
}

.btnseparator {
	float:left;
	font-weight: bold;
	color:#4c4c4c;
}

.btnon {
	color: #c72209;
}

.jcarousel-clip-horizontal  {
    overflow: hidden;
    position: relative;
    width: 950px;
}

#imagespages{
    position:absolute;
    top:0;
    right:10px;
    _margin-right:20px;
}

#imagespages * {
	color:#FFF;
	font-weight:bold;
}

#imagespages .current, #youpager a.current
/*,.widget_youtubepersonalwidget .bg_footer span.current*/
{
	color:#000;
}

#imagespages img {
	margin:0;
}

#imagespages #navigator{
line-height:13px;
vertical-align:top;
}

.bg_footer {
    padding-top: 5px;
}

.ngg-widget .imagen_data{
    color:#282828;
    font-size:11px;
    /*margin-bottom:25px;*/
}

.ngg_paginador{
    position:absolute;
    top:0;
    right:10px;
    _margin-right:20px;
}

#ngg-webslice {
    margin-bottom: 30px;
    overflow: hidden;
}

.ngg_paginador * {
	color:#4c4c4c;
	font-weight:bold;
}

#ngg-webslice .ngg_paginador .current {
	color:#c72209;
}

#ngg-webslice .ngg_paginador img {
	margin:0;
}

.ngg_paginador #navigator{
line-height:13px;
vertical-align:top;
}

#linkcat-2 .xoxo{
	_position:relative;
	_top:-54px;
	_background-image:url(images/backgradient_redline.gif);
	_background-repeat:repeat-y;
	_background-position: 0 0;
	_z-index:-1;
	_padding-top:15px;
	_padding-bottom:27px;
}

#main {
  margin-top: 50px;
}

#main #archive h1{
	margin-top: 14px;
}

.widget_mapa_visitas{
	margin-bottom:30px!important;
}

#pastel{
    position: relative;
    z-index: 0;
}

#pastel-right{
    z-index: 0;
    position: relative;
    height: 500px;
    width: 1000px;
}

#pastel-left{
    width: 1000px;
    padding: 0;
    margin: 0;
    border: 0;
}

.box{
    float: left;
    width: 188px;
    min-height: 120px;
    background: url('images/carruselback.png') #e5e5e5;
    background-repeat: repeat-x;
    border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
    padding: 5px;
    margin-top: 2px;
}

.box:hover {
    cursor: pointer;
}

.box a{
    position: relative;
}

.box a.class .itempointer{
    position: absolute;
    top: -25px;
    left: 75px;
    display: none;
    width: 39px;
    z-index: 3;
    height: 22px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { .box a.class .itempointer{top: -40px;} }

/*.item_backgroud{
    background: #000000;
    height: 20px;
    opacity: 0.75;
    position: absolute;
    top: 480px;
    width: 1000px;
    z-index: 2;
    border-bottom: 2px solid #FFFFFF;
}*/

#box0{
    background: url('images/carruselback-current.png') #cbcbcb;
    background-repeat: repeat-x;
}

#box0 .itempointer{
    top: -25px;
}

.box a.activeSlide .itempointer{
    display: block;
    background: url('images/current.png');
}

.box a .title_img{
    color: #0d5b8d;
    display: block;
    margin-top: 15px;
}

.box a.activeSlide .title_img{
    color: #cd2027;
}

.box p{
    color: #000;
    font-family: Verdana;
}

.box .title_img{
    font-weight: bold;
}

.widget_multipletext .text-container div.widgets{
    width: 300px;
}

#lineas .more{
    margin-bottom: 30px;
}

.yc-inner {
    float: left;
    overflow: hidden;
    width: 950px;
    position: relative;
    margin-bottom: 0;
}

.yc-inner .yc-loading {
/*    background: url("images/loading.gif") no-repeat 50% 50% transparent !important;*/
}

.yc-videos{
    width: 9630px !important;
}

.yc-inner .jcarousel-prev,
.yc-inner .jcarousel-next{
    visibility: hidden;
    display: none !important;
}

.yc-paginator{
    position: absolute;
    top: 5px;
    right: 10px;
    color: #fff;
    background-color: transparent !important;
    font-weight: bold;
}

.yc-paginator .yc-page-first,
.yc-paginator .yc-page-prev,
.yc-paginator .yc-page-next,
.yc-paginator .yc-page-last{
    display: inline-block;
    width: 15px;
    height: 15px;
    background: no-repeat 50% 50% transparent;
    text-indent: -9999px;
    overflow: hidden;
    line-height: 15px;
}

.yc-paginator .yc-page-first{
    background-image: url("images/arrowdl_grey.gif");
}

.yc-paginator .yc-page-prev{
    background-image: url("images/arrowsl_grey.gif");    
}

.yc-paginator .yc-page-next{
    background-image: url("images/arrowsr_grey.gif");    
}

.yc-paginator .yc-page-last{
    background-image: url("images/arrowdr_grey.gif");    
}

.yc-paginator .yc-pages{
    display: inline-block;
    color: #fff;
    position: relative;
    top: -3px;
    height: 15px;
}
    
.yc-paginator .yc-page{
    display: inline-block;
    padding: 0px 7px;
    text-decoration: none;
    color: #fff;
    line-height: 15px;
}

.yc-page-current{
    color: #000 !important;
}

.yp-inner{
    float: left;
    /*background-color: #fff;*/
    overflow: hidden;
    width: 950px;
    position: relative;
}

.yp-videos{
    width: 9630px !important;
}

.yp-inner .yp-loading{
/*    background: url("images/loading.gif") no-repeat 50% 50% transparent !important;*/
}

.yp-title{
    font-size: 12px;
    color: #666;
    font-weight: normal;
}

.yp-inner .jcarousel-prev,
.yp-inner .jcarousel-next{
    visibility: hidden;
    display: none !important;
}

.yp-inner .jcarousel-prev{
    left: 0;
    background: url("images/leftarrow.png") no-repeat scroll left 150px transparent;
}

.yp-inner .jcarousel-next{
    right: 0;
    background: url("images/rightarrow.png") no-repeat scroll right 150px transparent;
}

.yp-paginator{
    position: absolute;
    top: 5px;
    right: 10px;
    color: #4c4c4c;
    background-color: transparent !important;
    font-weight: bold;
}

.yp-paginator .yp-page-first,
.yp-paginator .yp-page-prev,
.yp-paginator .yp-page-next,
.yp-paginator .yp-page-last{
    display: inline-block;
    width: 15px;
    height: 15px;
    background: no-repeat 50% 50% transparent;
    text-indent: -9999px;
    overflow: hidden;
    line-height: 15px;
}

.yp-paginator .yp-page-first{
    background-image: url("images/arrowdl_grey.gif");
}

.yp-paginator .yp-page-prev{
    background-image: url("images/arrowsl_grey.gif");
}

.yp-paginator .yp-page-next{
    background-image: url("images/arrowsr_grey.gif");
}

.yp-paginator .yp-page-last{
    background-image: url("images/arrowdr_grey.gif");
}

.yp-paginator .yp-pages{
    display: inline-block;
    color: #fff;
    position: relative;
    top: -3px;
    height: 15px;
}
    
.yp-paginator .yp-page{
    display: inline-block;
    padding: 0px 7px;
    text-decoration: none;
    color: #fff;
    line-height: 15px;
}

.yp-page-current{
    color: #000 !important;
}